/*
APP.CSS
*/
div.container{
	width:1100px;
}
body{
	padding-top:20px;
	background-image:url(../img/body-bg.png);
	background-repeat:repeat-x;
	
}

#product-image{
	width:654px;
	height:395px;
	margin:40px auto 0px auto;
	position:relative;
}

#logo-wrapper{
	width:359px;
	margin:40px auto 0px auto;
		
}
#logo-wrapper p.logo{
	width:359px;
	height:65px;
	background-image:url(../img/flightdeck-logo.png);
	text-indent:-9990px;
	display:block;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#logo-wrapper h1{
	text-align:center;
	font-size:16px;
	color:#9f0000;
	line-height:16px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-weight:normal;
}

#thank-you{
	width:520px;
	margin:30px auto 0px auto;
	font-size:14px;
	line-height:22px;
	font-style:italic;
	text-align:center;
}

#form-wrapper{
	width:359px;
	margin:30px auto 0px auto;
}


#form-wrapper form{
	width:314px;
	margin:0px auto 0px auto;
}


#form-wrapper p{
	font-size:11px;
	font-style:italic;
	color:#999999;
	text-align:center;
	line-height:14px;
}


#social-media a{
	display:block;
	float:left;
	width:64px;
	height:64px;
	text-indent:-9999px;
}

#social-media{
	width:128px;
	margin:30px auto 0px auto;
	height:64px;
	
}
#social-media a#sm-twitter{
	background-image:url(../img/twitter.png);
}
#social-media a#sm-facebook{
	background-image:url(../img/facebook.png);
}

footer{
	padding-top:30px;
}

footer p{
	text-align:center;
	font-size:12px;
}

#feature-grip{
	width:170px;
	height:123px;
	text-indent:-9999px;
	background-image:url(../img/feature-grip.png);
	position:absolute;
	top:20px;
	left:-180px;
}

#feature-training{
	width:160px;
	height:162px;
	text-indent:-9999px;
	background-image:url(../img/feature-training.png);
	position:absolute;
	top:220px;
	left:-180px;
}

#feature-earth-friendly{
	width:184px;
	height:122px;
	text-indent:-9999px;
	background-image:url(../img/feature-earth-friendly.png);
	position:absolute;
	top:40px;
	right:-190px;
}

#feature-stable{
	width:182px;
	height:105px;
	text-indent:-9999px;
	background-image:url(../img/feature-stable.png);
	position:absolute;
	top:220px;
	right:-190px;
}

.popover-title{
	background-color:#9f0000;
	color:#FFFFFF;
	font-weight:normal;
	border-bottom:1px solid #242424;
}

#fblike{
	width:160px;
	margin:10px auto 0px auto;
}